/* http://cssmenumaker.com/builder/1991698 */
/* colors from http://onlinehtmltools.com/menu-generator/# */

#cssmenu {
	
  //width: 1280px; /* this controls the width of the whole menu bar*/
  font-family: Helvetica, Arial, sans-serif;
  color: #ffffff;
}

#topbar {

	width: 100%;
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;

background: #ed1c24;
border-right: solid 1px #aa1317;
background: -moz-linear-gradient(top, #ed1c24 0%, #aa1317 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ed1c24), color-stop(100%,#aa1317));
background: -webkit-linear-gradient(top, #ed1c24 0%,#aa1317 100%);
background: -o-linear-gradient(top, #ed1c24 0%,#aa1317 100%);
background: -ms-linear-gradient(top, #ed1c24 0%,#aa1317 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed1c24', endColorstr='#aa1317',GradientType=0 );
background: linear-gradient(top, #ed1c24 0%,#aa1317 100%);

}

#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#cssmenu.align-right ul li {
  float: right;
  border-right: 0;
  border-left: 1px solid rgba(0, 0, 0, 0.22);
}

#cssmenu.align-right ul li a {
  border-right: 0;
  border-left: 1px solid rgba(255, 255, 255, 0.15);
}

#cssmenu ul {
  background: #ed1c24;
  /* Old browsers */

//border-right: solid 1px #aa1317;
background: -moz-linear-gradient(top, #ed1c24 0%, #aa1317 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ed1c24), color-stop(100%,#aa1317));
background: -webkit-linear-gradient(top, #ed1c24 0%,#aa1317 100%);
background: -o-linear-gradient(top, #ed1c24 0%,#aa1317 100%);
background: -ms-linear-gradient(top, #ed1c24 0%,#aa1317 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed1c24', endColorstr='#aa1317',GradientType=0 );
background: linear-gradient(top, #ed1c24 0%,#aa1317 100%);
}

#cssmenu:after,
#cssmenu ul:after {
  content: '.';
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

#cssmenu ul li {
  float: left;
  display: block;
  border-right: 1px solid rgba(0, 0, 0, 0.22);
  z-index: 1;
}

/* hidden
#cssmenu ul li::after {
  content: '';
  width: 100%;
  height: 8px;
  position: absolute;
  border-top-left-radius: 50% 4px;
  border-top-right-radius: 50% 4px;
  background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 60%, #ab1313 61%, #ab1313 100%);
  background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 60%, #ab1313 61%, #ab1313 100%);
  background: -ms-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 60%, #ab1313 61%, #ab1313 100%);
  background: linear-gradient(to top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 60%, #ab1313 61%, #ab1313 100%);
  background: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
  z-index: 2;
  bottom: 10px;
}

*/

#cssmenu ul li {
  display: block;
  padding: 10px 19px;
  text-decoration: none;
  font-size: 14px;
//  text-transform: uppercase;
  font-weight: bold;
  color: #ffffff;
  border-right: 1px solid rgba(255, 255, 255, 0.15);
  z-index: 3;
}

#cssmenu a {
  text-decoration: none;
  font-size: 14px;
//  text-transform: uppercase;
  font-weight: bold;
  color: #ffffff;
}


#cssmenu ul li.active  {color: #FF0000;}
#cssmenu ul li.active {
background: #ffffff;

/* hidden

  background: #fafafa;
  background: -moz-linear-gradient(bottom, #d4d4d4 0%, #fafafa 50%, #ffffff 51%, #ffffff 78%, #ffffff 100%);
  background: -webkit-linear-gradient(bottom, #d4d4d4 0%, #fafafa 50%, #ffffff 51%, #ffffff 78%, #ffffff 100%);
  background: -o-linear-gradient(bottom, #d4d4d4 0%, #fafafa 50%, #ffffff 51%, #ffffff 78%, #ffffff 100%);
  background: -ms-linear-gradient(bottom, #d4d4d4 0%, #fafafa 50%, #ffffff 51%, #ffffff 78%, #ffffff 100%);
  background: linear-gradient(to top, #d4d4d4 0%, #fafafa 50%, #ffffff 51%, #ffffff 78%, #ffffff 100%);
*/
}

#cssmenu ul li.active:hover {color: #ff0000; background: #FFFFFF;}
#cssmenu ul li.label:hover {background: transparent;}

#cssmenu ul li.active::after {

/* hidden
  background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 60%, #fafafa 61%, #fafafa 100%);
  background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 60%, #fafafa 61%, #fafafa 100%);
  background: -ms-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 60%, #fafafa 61%, #fafafa 100%);
  background: linear-gradient(to top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 60%, #fafafa 61%, #fafafa 100%);
  background: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
*/
}


#cssmenu ul li:hover a {color: #FFFFFF}
#cssmenu ul li:hover {

background: #c9151b;
background: -moz-linear-gradient(top, #c9151b 0%, #a11115 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c9151b), color-stop(100%,#a11115));
background: -webkit-linear-gradient(top, #c9151b 0%,#a11115 100%);
background: -o-linear-gradient(top, #c9151b 0%,#a11115 100%);
background: -ms-linear-gradient(top, #c9151b 0%,#a11115 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9151b', endColorstr='#a11115',GradientType=0 );
background: linear-gradient(top, #c9151b 0%,#a11115 100%);}

/* hidden
#cssmenu ul li:hover::after {
  background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 60%, #fa0000 61%, #fa0000 100%);
  background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 60%, #fa0000 61%, #fa0000 100%);
  background: -ms-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 60%, #fa0000 61%, #fa0000 100%);
  background: linear-gradient(to top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 60%, #fa0000 61%, #fa0000 100%);
  background: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
}
*/

input[type=search] { 	
	font-family: Helvetica, Arial, sans-serif; 
	font-size: 12px;
	border: 1px solid #A0A0A0;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
	width: 46px;

}

}
